@media (max-width: 1240px) {
  header h1 {
    font-size: 2rem;
  }
  header span {
    font-size: 1.5rem;
  }
}

/********** <Navigation> **********/
div.navbar-toggle-res {
  display: inline-block;
  float: right;
  margin-top: 8px;
}

button.navbar-toggle {
	display: block;
	position: relative;
	float: right;
	padding: 3px 10px;
	background-color: transparent;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 4px;
	border-color: #ddd;
	height: auto;
}

button.navbar-toggle:hover {
	background-color: #fff;
}

button.navbar-toggle {
	margin: 0px;
}

.icon-bar {
	background-color: #888;
	display: block;
	width: 22px;
	height: 2px;
	border-radius: 1px;
	margin: 5px 0px;
}

nav.main-menu-res {
	display: none;
	z-index: 20;
  overflow: auto;
  margin-top: 10px;
}

nav.main-menu-res ul {
	text-align: center;

	list-style: none;
	margin: 0;
}

nav.main-menu-res ul li:last-child {
  margin-bottom: 0;
}

nav.main-menu-res ul li a{
	text-decoration: none;
	color: #fff;
}

nav.main-menu-res ul li ul.submenu {
  display: none;
  line-height: normal;
  margin: 20px 0;
}

@media (max-width: 1240px) {
	nav.main-menu {
		display: none;
	}
	nav.main-menu-res {
		display: none;
	}
	img.logo {
		display: none;
	}
}

@media (min-width: 1240px) {
	div.navbar-toggle-res {
		display: none;
	}
	nav.main-menu-res {
		display: none !important;
	}
}
/********** </Navigation> **********/
